.contact_title{
	margin: 15px 0px 5px 15px;
	font-weight: bold;
	font-size: 1.5em;
}
.contact_bar{
	margin: 5px 0px 15px 15px;
	border-left: 2px solid #333;
	height:1.5em;
}
.contact_detail{
	margin: 20px 0px 20px 20%;
	.cd_item{
		margin: 15px 0px;
		font-size: 13px;
		span{
			margin:0px;
			&:nth-child(1){
				width: auto;
				border-left: 1px solid #333;
				border-right: 1px solid #333;
				padding-left: 5px;
				padding-right: 5px;
			}
		}
	}
}

.aboutMe{
	width: 66%;
	margin:50px auto;
	font-size: 14px;
	text-align: justify;
	
}